@charset "utf-8";
/* CSS Document */

*{margin:0px auto; padding:0px;}
body{background:#161616 url(../images/body-bg.jpg) repeat-x; font-size:12px;}
img{border:none;}
p{font-family:Arial; font-size:12px; color:#FFF; line-height:18px;}
a{ text-decoration:none; color:#FFF;}
a:hover{color:#ED1C22; text-decoration:none;}

.clear{clear:both;}
.left{float:left;}
.right{float:right;}


#wrapper{width:100%;  }

#wrapper-container{width:1000px; margin:0px auto; padding:0px; }
#page-container{float:left; width:1000px;}
#top-container{float:left; width:1000px; padding-bottom:4px;}
#mid-container{float:left; width:1000px; padding-bottom:15px;  }
#footer-container{float:left; width:100%; background:#161616 url(../images/footer-bg-main.jpg) repeat-x; }

/*------------------------------Top --------------------------*/
.top-container{width:1000px; float:left;}
.logo{float:left; padding:31px 32px 42px 8px;}
/* .punchline{float:left; padding-top:0px;} */
.top-right{float:right; padding-top:8px; padding-right:13px; width:194px;}


.main-banner{padding-top:15px; float:left; width:1000px; height:343px; overflow:hidden;}


/*------------------------------Mid --------------------------*/
.mid-bg-container{width:1000px; margin:0 auto;}
.mid-container{float:left; width:1000px; padding-top:19px; padding-bottom:10px;}
/*-----------------------Left-------------------*/
.mid-left{width:260px; float:left;}
.mid-left-bg{
	background:url(../images/nav-bg.jpg) repeat-y;
}
.glossymenu{
	margin:0px 0 0 0;
	padding:3px 0px 0px 20px;
	width:242px; /*width of menu*/
	border:none;
	border-bottom-width: 0;	
}

.glossymenu a.menuitem{
	width: auto;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	height:24px;	
	background:url(../images/category-icon.jpg) no-repeat 0px 5px;
	font-size:17px;
	color:#999999;
	text-decoration:none;
	display:block;
	padding:0 0 5px 15px;
	margin:0px;
	line-height:24px;
	font-family: arial;
}


.glossymenu .menuitem:active{
	color:#ffffff;
	background:url(../images/category-icon-active.jpg) no-repeat 0px 12px;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	left:0px;
	top: 0;
	right: 0;
	border: none;		
}

.glossymenu a.menuitem:hover{
	color:#ffffff;
	background:url(../images/category-icon-active.jpg) no-repeat 0px 4px;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	background:none;
	color:#000000;
	padding-right:30px;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type:none;
	margin:0px;
	padding:0px 0 0 25px;
	background:none;
}

.glossymenu div.submenu ul li{
	list-style:none;
	border-bottom:none;
	margin:0px;
	padding:0px;
	background:url(../images/horz-sep.jpg) repeat-x bottom;
}

.glossymenu div.submenu ul li a{
	display: block;
	font-family:Arial;
	font-size:12px;
	color: #999999;
	list-style:none;
	text-decoration: none;
	background:url(../images/submenu-icon.jpg) no-repeat 0 7px;

	line-height:22px;
	padding:0 0 3px 16px;

}

.glossymenu div.submenu ul li a:hover{
		background:url(../images/submenu-hover-icon.jpg) no-repeat 0 7px;
	color:#fff;
}

.glossymenu div.submenu ul li a.active{
		background:url(../images/submenu-hover-icon.jpg) no-repeat 0 9px;
	color:#fff;
}


.glossymenu div.submenuhide{ /*DIV that contains each sub menu*/
	background:#693796;
	width:158px;
	color:#000000;
	display:none;
}

.glossymenu div.submenuhide ul{ /*UL of each sub menu*/
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:none;
}


.getintouch{padding:15px 0px;}

/*---------------------- Right----------------*/
.mid-bg{float:left; width:100%; background:url(../images/mid-mainbg.jpg) repeat;  }
.mid-right{width:722px; float:left; padding-left:18px;}
.main-content{font-family:Arial; color:#f1f1f1; padding:5px 25px; background:url(../images/mid-bg.jpg) repeat-y; float:left; width:672px;}
.welcome{font-family:Arial; font-size:20px; color:#FFF; padding-bottom:10px;line-height:20px;}

.mid-col{float:left; width:336px; padding-top:16px;}
.mid-col ul, .main-content ul{margin:0px; padding:0px; list-style-type:none;}
.mid-col ul li, .main-content ul li{font-family:Arial; color:#FFF; font-size:12px; line-height:22px; height:22px; background:url(../images/bullet.jpg) no-repeat 0px 6px; padding-left:25px;}


.mid-col ol, .main-content ol{list-style-type:decimal; padding:0 0 0 20px;}
.mid-col ol li , .main-content ol li{display:list-item; border:0; margin:0; padding:0; line-height:22px; }




/*---------------------- footer----------------*/
.footer{padding:10px 10px 0px 0px; width:990px; background:#2A2A2A url(../images/footer-bg.jpg) repeat-x; margin-top:1px;}
.footer-block{float:left; width:157px; background:url(../images/footer-sep.jpg) no-repeat right 3px; padding:10px 10px 0px 16px; }
.footer-block1{float:left; width:228px; background:url(../images/footer-sep.jpg) no-repeat right 3px; padding-top:10px; padding-left:16px; min-height:175px;}
.footer-block2{float:left; width:248px; background:url(../images/footer-sep.jpg) no-repeat right 3px; padding-top:10px; padding-left:16px; min-height:175px;}

.footer-block ul, .footer-block1 ul, .footer-block2 ul{margin:0px; padding:0px; list-style-type:none;}
.footer-block ul li, .footer-block1 ul li, .footer-block2 ul li{font-family:Arial; color:#b2b2b2; font-size:13px; line-height:22px; }
.footer-block li a, .footer-block1 li a, .footer-block2 li a{font-family:Arial; color:#b2b2b2; text-decoration:none; font-size:13px; }
.footer-block li a:hover, .footer-block1 li a:hover, .footer-block2 li a:hover{text-decoration:none; color:#000;}

.footer-bottom{background:url(../images/footer-bottom.jpg) no-repeat; width:1000px; height:8px; display:block; float:left;}

.copyright{float:right; width:282px; padding-left:16px; padding-top:10px; padding-bottom:10px; }
.copyright-text{text-align:right; font-family:Arial; color:#b2b2b2; font-size:13px; padding-right:10px; padding-top:5px;}

.footer2{font-family:Arial; color:#b2b2b2; font-size:13px; text-align:right; padding-right:10px; padding-top:100px; }
.footer2 a{font-family:Arial; color:#b2b2b2; font-size:13px; text-decoration:none; }
.footer2 a:hover{text-decoration:underline; color:#fff;}
.bottom{padding-bottom:10px;}



/*---------------------- Inner----------------*/
.prod-container{padding-top:10px; width:667px; float:left; padding-bottom:10px;}
.prod{ padding:0 31px 0px 19px; float:left; margin:3px 5px 10px 8px; border-right:1px solid #585858;min-height:225px;}


.sapprod{border-bottom:1px solid #585858; height:10px; display:block; margin: 0px 0 20px 0px;}

.prodr{float:left; padding:0 0px 0px 20px; margin:3px 5px 10px 9px;min-height:225px;}
.prod-bg{background:url(../images/prod-bg-ho.jpg) no-repeat; padding:13px 12px 10px 10px; height:128px; }
.prod-bg:hover{background:url(../images/prod-bg.jpg) no-repeat;}
.prod-title a{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14px; font-weight:bold; text-align:center; display:block; margin:0 0 10px 0; text-decoration:none;}
.prod-title a:hover{text-decoration:none; color:#ED1B24;}

.breadcrumb{float:left; width:672px; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:11px; padding-bottom:10px;}
.breadcrumb a{font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:11px; text-decoration:none;}
.breadcrumb a:hover{color:#000; text-decoration:none;}



/***************   Product Detail Page ****************/

.productmain{ background:url(../images/bg-product.png) no-repeat; padding:13px 15px 15px 16px; margin:0  auto 5px auto; width:459px; height:245px; display:block;}
.prodthumb{background:url(../images/product-thumb-ho.png) no-repeat; padding:10px; margin:0 20px 15px 0;}
.prodthumb:hover{background:url(../images/product-thumb.png) no-repeat;}
.ttlproductname{color:#fff; font-size:17px; font-weight:bold; display:block; margin:0 0 10px 0;}



/*registration*/



/* Contact Form */
.contect1{width:150px; float:left; text-align:left; padding:0px 8px 0 0; display:block; color:#fff; font-weight:normal; margin:0 0 10px 0; font-size:13px; } 
/* .contect2{width:217px; float:left; padding:0 15px 0 0; display:block; font-weight:normal; color:#fff; font-size:12px; margin:0 0 15px 0;} */
.padtop{padding:5px 0 5px 0;}
.fontred{ color:#FF4F56;}


.textbox { border:1px solid #3f3f3f; padding:4px 3px 4px 5px; background:#b6b6b6 url(../images/bg-text-box.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b; margin:0 15px 0 0;}
.textarea{ border:1px solid #3f3f3f; padding:4px 3px 4px 5px; background:#b6b6b6 url(../images/bg-textarea.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4b4b4b;  margin:0 15px 0 0;}



/*.btnsubmit {background:url(../images/btn-submit.png) no-repeat; border:none; color:#fff; cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; height:42px; line-height:40px;text-decoration:none; width:auto; text-transform:uppercase;}*/

.btnsubmit{background:url(../images/btn-submit.png) no-repeat; width:112px; height:43px; float:left; display:block; cursor:pointer; border:none; }


.btnsubmit1{background:url(../images/bg-btn-submit.png) no-repeat left top; float:left;   padding-left:20px;}
.btnsubmit1 input{background:url(../images/bg-btn-submit.png) no-repeat right top; border:none; color:#fff; cursor:pointer; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; height:42px; line-height:40px;text-decoration:none; width:auto; text-transform:uppercase; padding:0 20px 0 0;}


.btnbasket{background:url(../images/btn-add-to-cart.png) no-repeat; width:118px; height:26px; display:block; border:none; cursor:pointer; margin:5px 0 10px 20px;  }
.btnaddtoenquiry{background:url(../images/btn-add-to-enquiry.png) no-repeat; width:204px; height:50px; display:block; float:right; cursor:pointer; margin:-5px 0px 10px 0; border:none;}
.btnaddtoenquirydeact{background:url(../images/btn-add-to-enquiry1.png) no-repeat; width:204px; height:50px; display:block; float:right; cursor:pointer; margin:-5px 0px 0px 0; border:none;}

.prodimgbox{text-align:center; margin:0 auto;}
.prodimgbox p{text-align:left; }




.conleftop{background:url(../images/con-left-top.gif) no-repeat; width:6px; height:32px;}
.bgtop{ background:url(../images/bg-top.gif) repeat-x; height:32px;}
.conrightop{background:url(../images/con-right-top.gif) no-repeat; width:6px; height:32px;}
.bgleft{ background:url(../images/bg-left.gif) repeat-y; width:6px;}
.bgright{background:url(../images/bg-right.gif) repeat-y; width:6px;}
.conleftbtm{background:url(../images/con-left-btm.gif) no-repeat; width:6px; height:6px;}
.bgbtm{background:url(../images/bg-btm.gif) repeat-x; height:6px;}
.conrightbtm{background:url(../images/con-right-btm.gif) no-repeat; width:6px; height:6px;}
.ttlcartext{color:#fff; font-size:10pt; font-weight:bold;}

.sapbrdr{border-top:1px solid #6c6c6c; height:10px;} 


.cartotl{width:300px; float:right; text-align:right; padding:0 20px 0 0; font-weight:bold;}
.carttext{color:#fff; display:block; float:right; width:150px; text-align:right; }
.carttexttotl{color:#fff; display:block; float:right; width:100px; text-align:right;}
.btncheckout{background:url(../images/btn-proceed-to-checkout.gif) no-repeat; width:153px; height:29px; float:right; display:block; border:none; cursor:pointer; margin:0 15px 0 0;}


pagging_bg_selected{ background: #000; border: solid 1px #8b8a8a; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
.pagging_bg{ background: #fbefb1; border: solid 1px #8b8a8a; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #000; text-decoration: none; font-weight: bold;}
a.pagging_bg:hover{ background:#000; border:solid 1px #8b8a8a; color:#fff; text-decoration:none;}


a.pagging_bg:hover{
	background-color:#c31f45;
	border:solid 1px #181818;
	font-size:12px;
	color:#CCCCCC;
	text-decoration:none;
	font-weight:bold;
}

.pad5 {padding:10px 10px 10px 5px;}

.pad55 td{padding:5px;}
.SuccessClass
{
border: 1px solid #118b4b;
font-weight: bold;
background: #c6f8c9;
font-family: Verdana;
padding: 10px 0 10px 0;
display: block;
text-align: center;
font-size: 12px;
color: #262F2A;
line-height: 18px;
}
.ErrorClass
{
border: 1px solid #fa4343;
background: #f8c6c6;
padding: 0px 0 10px 0;
display: block;
text-align: center;
font-weight:bold;
font-size: 12px;
color: #d30505;
line-height: 30px;
font-family:Verdana;
}

.main-conten ul{margin:0px; padding:0px; list-style-type:none;}
.main-conten ul li{font-family:Arial; color:#FFF; font-size:12px; line-height:22px; height:22px; background:url(../images/bullet.jpg) no-repeat 0px 6px; padding-left:25px;}

.callus{background:url(../images/call-us.jpg) no-repeat; padding-left:40px; width:194px; height:42px; color:#FFFFFF; font-size:22px; padding-top:10px; }

.top-right2{ height:53px;}

#footer-container{float:left; width:100%; background:#161616 url(../images/footer-bg-main.jpg) repeat-x; padding:0 0 10px 0; }
.copyright-text1{text-align:left; font-family:Arial; color:#b2b2b2; font-size:13px; padding-right:10px; padding-top:15px;}
.copyright-text{text-align:left; font-family:Arial; color:#b2b2b2; font-size:13px; padding-right:10px; padding:5px 15px; width:250px; float:left;}
.padtop{padding:7px 0 7px 0; display:block;}
.padtop a{color:#b2b2b2; font-size:13px; text-decoration:none;}
.padtop a:hover{color:#000; text-decoration:none;}

.footer2{font-family:Arial; color:#b2b2b2; font-size:13px; text-align:right; padding-right:10px; padding-top:5px; }
.footer2 a{font-family:Arial; color:#b2b2b2; font-size:13px; text-decoration:none; }
.footer2 a:hover{text-decoration:underline; color:#000;}

.imghome{float:left; margin:0 15px 10px 0px;}

/* EDITED BY SEJAL KHUNT 31/01/12 ---------------------------------------------------------------------------------------------------------------*/

.fleft { float:left;}
.fright { float:right;}
.cl { clear:both;}
.contect2{width:217px; float:left; padding:0 15px 0 0; display:block; font-weight:normal; color:#fff; font-size:12px; margin:0 0 5px 0;} 


.punchline { float:left; padding-top:0px;width:400px;}

/* PRODUCT DETAIL PAGE ---------------------------------------------------------------------------------------------------------------------*/

.noPadLeft { padding-left:0 !important;}
.noPadRight { padding-right:0 !important;}
.noPadBottom { padding-bottom:0 !important;}
.noPadtop{ padding-top:0 !important;}
.noMarginBottom { margin-bottom:0 !important; }
.noMarginLeft{ margin-left:0 !important; }
.noMarginRight { margin-right:0 !important; }
.noMarginTop { margin-top:0 !important; }

.calluslink { font-size:14px; }
.tblProductStyle { margin:10px 0;}
.tblProductStyle table tr th { background:#b31515; padding:3px 0; text-align:left; padding-left:10px;}
.tblProductStyle table tr td { padding-left:10px; }

.btnAddtoCart { background:url(../images/btn-addtocart.png) no-repeat; width:174px; margin:5px; height:43px; display:block; float:right; cursor:pointer; border:none;}
.txtQty { background:url(../images/bg-text-box.gif) repeat-x 0 0; height:25px; width:40px; font:12px/25px Arial; border:none; text-align:center; padding:0 2px;  }

/* SHOPPING CART PAGE ----------------------------------------------------------------------------------------------------------------------*/

.txtareaBg {   background:url(../images/bg-textarea.gif) repeat-x 0 0; padding:5px; resize:none; border:0;   color:#4B4B4B; }
.txtbg { background:url(../images/bg-text-box.gif) repeat-x 0 0; height:25px; padding:0 5px; line-height:25px !important;  border:0;  color:#4B4B4B; }

.main-content-fullWidth { font-family:Arial; color:#f1f1f1; padding:5px 25px; background:url(../images/mid-bg-1.jpg) repeat-y; float:left; width:950px;}


.overviewBlock{ padding:0px; margin:0px; width:auto;}
.overviewBlock .tableInside table{ margin:0 auto 0}
.overviewBlock .tableInside th { border-bottom:1px dashed #9f9f9f; height:34px; text-align:center; color:#8A8A8A; font:15px/34px Arial; }
.overviewBlock .tableInside td { padding:10px 0 0 !important; font:12px Arial; color:#fff;}

.overviewBlock .ProductNameTitle { padding:0 0 0 30px; text-align:left; color:#8A8A8A; font:15px/30px Arial; }
.overviewBlock .productName { padding-bottom:5px;  text-align:left;  font:bold 13px Arial;}
.overviewBlock a {color:#383838; text-decoration:none; font-size:12px; font-weight:normal; margin:0; padding:0px; text-align:left}
.tableInsideSub { margin-top:5px; }
.overviewBlock .tableInsideSub table { margin-bottom:15px; font:13px Arial; color:#616161; }
.overviewBlock .tableInsideSub td { padding:0px 10px 0px 0 !important; background:#707070; border-left:0px; border-right:0px; font:13px/20px Arial; color:#fff; text-align:right;}

.overviewBlock .total{  background:#5a5a5a !important; font:bold 14px/30px Arial !important; color:#fff; border-top:1px dashed #9f9f9f; font-weight:bold; }

.overviewBlock .productImageInner{ padding:0px !important; margin-right:15px; text-align:center; vertical-align:middle; width:85px; height:85px;}
.overviewBlock .productImageInner img { border:3px solid #575757; }

.title { padding:0px 12px; margin:0;	height:30px; background:url(../images/bg-top.gif) repeat-x 0 -3px;color:#fff;	text-transform:uppercase; font:bold 12px/30px Arial; }

.overviewBlock .tableInside .shopingCartTitle { padding:0 !important; font:15px Arial; color:#8a8a8a; text-transform:capitalize !important; }

.btnApply { margin-top:14px; margin-left:5px; float:left; background:url(../images/btn-sprite.png) no-repeat 0 0; width:69px; height:25px;  display:block; }
.btnApply:hover { background-position:0 -25px;}

.bottomButtons { float:right; *float:right;}

.btnContinueShop {margin-right:5px;  float:right; background:url(../images/btn-sprite.png) no-repeat 0 -105px; width:139px; height:25px;  display:block; }
.btnContinueShop:hover { background-position:0 -130px;}

.btnEmptyCart { margin-right:5px; float:right; background:url(../images/btn-sprite.png) no-repeat 0 -159px; width:92px; height:25px;  display:block; }
.btnEmptyCart:hover { background-position:0 -184px;}

.btnCheckOut { float:right; background:url(../images/btn-sprite.png) no-repeat 0 -78px; width:150px; height:25px;  display:block; }
.btnCheckOut:hover { background-position:0 -53px;}

.btnRefresh { float:left; background:url(../images/refresh.png) no-repeat 0 0; width:20px; height:20px; margin:3px 0; border:0; cursor:pointer; }
.btnRefresh:hover { opacity:0.80; filter:alpha(opacity=80);}

.enterPromoCode p { float:left; font:12px/53px Arial; color:#fff; padding-right:8px; }
.enterPromoCode { border-top:1px dashed #c2c2c2; border-bottom:1px dashed #c2c2c2; height:52px; margin-bottom:17px; }
.enterPromoCode  span { float:left; padding:0 15px; font:19px/52px Arial; text-decoration:underline; color:#707070; text-transform:uppercase; }

.enterPromoCode .txtbg { width:178px; margin:14px 0 0 0;}


/* SHOPPING CART DETAIL PAGE -----------------------------------------------------------------------------------------------*/

/* RIGHT COL */

.shoppingRightCol { width:223px;  margin:13px 0 0 20px; overflow:hidden;}
.shoppingRightCol h4 { color:#d7d3d3; font:15px Arial; float:left; }
.shoppingRightCol p { color:#fff; font:12px Arial; margin-bottom:20px; padding-top:5px;}
.changeLink { float:right;  border-left:1px solid #d7d3d3; margin-left:18px; padding-left:18px; }
.changeLink a { float:right; font:12px Arial; color:#fff; text-decoration:none; }
.changeLink a:hover { text-decoration:underline; }

.titleText { padding:0px 0 0 0; margin:0px 0 10px 0; background:url(../images/bg-top.gif) repeat-x 0 -3px;color:#fff;	  font:16px/30px Arial; color:#fff; height:30px; padding-left:8px; text-transform:none;}

/* LEFT COLUMN */

.noBorder { border:0 !important;}
.shoppingLeftCol { width:690px;  margin:0; overflow:hidden;}

#accordion{padding:0px; margin:0px}
#accordion h5 { background:url(../images/bg-top.gif) repeat-x 0 -3px; color:#fff; padding:0px 10px; text-transform:uppercase; height:30px; margin:0 0 1px 0; cursor:pointer; font:14px/30px 'Verdana'; width:669px;}
#accordion h5 span {float:left}

#accordion h5 a.accordianEdit { padding:0px 0px 0 0px; height:30px;  text-decoration:none; float:right; color:#fff; width:25px;  text-transform:capitalize;}
#accordion h5 a.accordianEdit:hover{text-decoration:underline;}

#accordion .ui-state-active { background:url(../images/acco_bg_active.jpg) left top repeat-x; color:#fff; padding:0px 10px; text-transform:uppercase; height:30px; line-height:30px; margin:0 0 1px 0; cursor:pointer; }

#accordion table td { padding:0;}

.billingShippingLeftSide { width:auto;}
.billingShippingLeft { width:auto;}
.billingShippingLeft .billing_block { margin:0; padding:0px;}
.billingShippingLeft .detailBlock { margin-bottom:15px; overflow:hidden; padding:0 5px; border:solid 0px #F3F3F3}

.billingShippingLeft .frmBlockIn {color:#383838; font:12px/20px 'Verdana'; color:#616161; margin:0; width:300px}
.billingShippingLeft .frmBlockIn input[type="radio"],
.billingShippingLeft .frmBlockIn input[type="checkbox"]{float:left; margin:0 3px 0 0; }

.billingShippingLeft .mainColum { border-right:1px dashed #9f9f9f; margin:19px 0 0 0;  width:332px; overflow:hidden; }
.billingShippingLeft .mainColum h2 { font:bold 16px arial;  padding-bottom:5px; text-transform:capitalize !important; }
.billingShippingLeft .mainColum h4 { color:#fff; padding:0px 0 12px; font:12px/15px 'Verdana';}

.billingShippingLeft .ShippingText { color:#fff; font:12px/15px 'Verdana'; margin-top:5px;}

.btnContinue a { padding:0px; margin:13px 0 0 0; background:url(../images/btn-sprite.png) no-repeat 0 -211px; width:92px; height:25px; display:block;}
.btnContinue a:hover { background-position:0 -236px;}

.btnContinue input {border:none;  padding:0px; margin:13px 0 0 0; background:url(../images/btn-sprite.png) no-repeat 0 -211px; width:92px; height:25px; display:block;}
.btnContinue input:hover { background-position:0 -236px; border:none; }

.btnSignIn a { padding:0px; margin:0; background:url(../images/btn-sprite.png) no-repeat 0 -263px; width:74px; height:25px; display:block;}
.btnSignIn a:hover{ background-position:0 -288px;}

.btnSignIn input { padding:0px; margin:0; background:url(../images/btn-sprite.png) no-repeat 0 -263px; width:74px; height:25px; display:block; border:none; }
.btnSignIn input:hover{ background-position:0 -288px;}

.shoppingForm { padding:0px; margin:0px; width:100%;}
.shoppingForm .shoppingFormIn { padding:0px 0 6px 0; margin:0px; width:100%; overflow:hidden;}
.shoppingForm .shoppingFormIn label { width:108px; padding-right:2px;  text-align:right; color:#fff; font:12px/25px 'Verdana'; float:left;}
.shoppingForm .shoppingFormIn .txtbg { width:207px;  }
.shoppingForm .shoppingFormIn .txtareaBg { width:207px;  }

.shoppingForm .shoppingFormIn div.mySelectClass select { min-width:217px; }
.shoppingForm .shoppingFormIn div.mySelectClass span { color:#4B4B4B; width:185px; font:12px/24px Arial; }

.shoppingForm .shoppingFormIn .smalldd { width:108px; }
.shoppingForm .shoppingFormIn .smalldd .mySelectClass select { min-width:108px !important; width:108px !important;}
.shoppingFormIn .smalldd .mySelectClass span {color: #666; width: 74px !important; } 
.shoppingFormIn .smalldd .mySelectClass span .small {color: #666; width: 74px !important; } 


.starColor { color:#ff0000;}
.forgetText { padding:0px; margin:0px; color:#fff; }
.forgetText a { padding:0px; margin:0px; color:#fff; text-decoration:underline; font:12px/22px 'Verdana'; text-decoration:none;}
.forgetText a:hover{ color:#da3333; text-decoration:underline;}
.shoppingForm .required { text-align:right; font:12px/30px 'Verdana'; color:#fff;}

/* PAYMENT BLOCK */

.paymentBlock { color:#383838; font-size:15px; font-weight:normal; margin:0; width:100%;}
.paymentBlock  h2 { color:#fff; font:bold 16px arial;  padding-bottom:5px; text-transform:capitalize !important; }
.paymentBlock input[type="radio"],
.paymentBlock input[type="checkbox"]{float:left; margin:0 3px 0 0;}
.paymentBlock .paymentTitle{margin:10px 0 0 0; padding:0 0px 0 0; width:auto; overflow:hidden;}
.paymentBlock .paymentTitle h3 { border-bottom:1px dashed #CAC8C5; font-size:15px; color:#fff; font-weight:bold; margin:0 0 10px 0; padding:0px 0 5px; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase;}

.orderTotal { float:left; clear:left; padding:0px 0 5px 0; margin:0px; font:12px/20px 'Verdana'; color:#fff; width:431px;}
.orderTotal span { font-weight:bold; }

.btnconfirmOrder { margin:5px 0 0; float:right; background:url(../images/btn-sprite.png) no-repeat 0 -318px; height:25px; width:116px; border:none; cursor:pointer;}
.btnconfirmOrder:hover { background-position:0 -343px; }

/* LOGIN PAGE ------------------------------------------------------------------------------------------------------------- */

.listing {  list-style:none; padding:8px 0 0 29px; }
.listing  li { color:#fff; font:normal 12px 'Verdana'; background:url(../images/check.png) no-repeat 0 3px; padding-left:20px; height:20px;}

.leftCol { border-right:1px dashed #525151; width:437px; padding-right:39px; margin-right:33px; background:url(../images/col-sepration.gif) repeat-y 100% 0; float:left; }
.leftCol h2 , .rightCol  h2 { font:normal 14px Arial; color:#fff; text-transform:uppercase; padding-bottom:6px;}

.rightCol { float:left; width:440px; }

.text { padding-right:3px; color:#fff; text-align:right; font:normal 12px/30px 'Verdana'; height:30px; }
.text span { color:#ff0000; }

.btnLogin { border:none; cursor:pointer; background:url(../images/btn-sprite.png) no-repeat 0px -373px; width:75px; height:25px; margin:7px 0; }
.btnLogin:hover { background-position:0 -398px;}

.btnCreateNewAcc { border:none; cursor:pointer; background:url(../images/btn-sprite.png) no-repeat 0 -427px; width:166px; height:25px;  margin:32px 0 0 110px; }
.btnCreateNewAcc:hover { background-position:0 -452px;  }

.forgetUrl { color:#fff;  font:bold 12px Arial; text-decoration:none;  }
.forgetUrl:hover { color:#000 !important; text-decoration:underline; }

.pageHeadLine { font:normal 12px Arial; color:#fff; padding:2px 0 8px 0;}

/* REGISTRATION PAGE----------------------------------------------------------------------------------------------------------------*/

.mtm7 { margin-top:-7px !important;}
.width370 { width:450px !important; overflow:hidden; margin-left: -10px !important;}
.width93 { width:93px !important;}

.register .txtbg { width:250px; }
.register .txtareaBg { width:250px; height:60px; }

.register .mySelectClass select { min-width:260px !important; width:260px !important;}
.register .mySelectClass span { color: #666; width: 227px !important; } 

.rightCol .btnRegister { cursor:pointer; border:none; background:url(../images/btn-sprite.png) no-repeat 0 -479px; width:75px; height:25px; margin:7px 0; }
.rightCol .btnRegister:hover { background-position:0 -504px;}
.rightCol .chkBox {  color:#fff; font:12px 'Verdana';  }

/*  FORGET PASSWORD PAGE ----------------------------------------------------------------------------------------------------------*/

.leftCol .btnSendMail { background:url(../images/btn-sprite.png) no-repeat 0 -531px; width:85px; cursor:pointer; border:none; height:25px; margin:15px 0px 0 0; }
.leftCol .btnSendMail:hover { background-position:0 -556px;}
.forgetpsw { border:none !important; width:459px !important; }

/* ORDER HISTORY   -------------------------------------------------------------------------------------------------------------*/

.tableMyorder { padding:0px; margin:0px;}
.tableMyorder th { margin:0px;	background:url(../images/bg-top.gif) repeat-x 0 -3px; line-height:25px; padding:0 12px 0 21px;  font:normal 13px 'Verdana'; color:#fff; text-transform:uppercase}
.tableMyorder td { margin:0px; background:url(../images/order-title-row-bg.png) repeat-x 0 0; line-height:40px; padding:0 12px 0 21px; font:normal 12px/40px Arial;  color:#10000; text-decoration:none;}

.tableMyorder td .searchOrder {  color:#fff; float:right; padding-left:23px; text-decoration:none;  font-weight:bold; }
.tableMyorder td .searchOrder:hover { text-decoration:underline;}

/* ORDER HISTORY  DETAIL PAGE  -------------------------------------------------------------------------------------------------------------*/


.tableMyorderHistory { padding:0px; margin:0px;}
.tableMyorderHistory th { margin:0px;	background:url(../images/bg-top.gif) repeat-x 0 -3px;  padding:0 0 0 11px;  font:normal 14px/30px Arial; color:#fff; text-transform:uppercase; padding-bottom:10px;}
.tableMyorderHistory td { margin:0px; padding:0 0 0 11px; font:normal 12px/24px Arial;  color:#fff; text-decoration:none;}

.tableMyorderHistory .colorLightGray { color:#acacac; }
.tableMyorderHistory td  a { color:#fff; text-decoration:none; font-weight:bold;  }
.tableMyorderHistory td  a:hover { text-decoration:underline;}

/* MY SHOPPING BAG */

.shoppingBag { margin:25px 0 0 0; overflow:hidden; }
.title { padding:0px 12px; margin:0 0 5px 0;	height:30px; background:url(../images/bg-top.gif) repeat-x 0 -3px;color:#fff;	text-transform:uppercase; font:normal 14px/30px 'Verdana'; }

.shoppingBag .itemDetail table { margin:0 auto 0}
.shoppingBag .itemDetail th {border-bottom: 1px dashed #9F9F9F;  color: #8A8A8A; font: 15px/34px Arial; height: 34px; text-align: center;}
.shoppingBag .itemDetail td { padding:10px 0 5px; color:#616161; font:12px Arial; color:#fff;}

.shoppingBag .itemDetail .productImage { padding:0px !important; margin:0px 10px 0 0 !important; text-align:center; vertical-align:middle; width:93px; height:93px;}
.shoppingBag .itemDetail .productImage  img  { border:3px solid #575757; }
.shoppingBag .itemDetail .productTitle { padding:0; text-align:left; font-size:16px !important;  }
.shoppingBag .itemDetail .productName { padding:0; text-align:left; color:#333;  font:bold 13px Arial; color:#fff;}
.shoppingBag .itemDetail td .attributes { padding:5px 0 0 0px;}

.shoppingBag .itemPrice td { margin:0; padding:0px 10px 0px 0; background:#707070; text-align:right; font:13px/20px Arial;  color:#fff;}
.shoppingBag .itemPrice table { margin:0; padding:0px; font:12px 'ArialMT' !important; color:#616161; }
.shoppingBag .itemPrice .total { color:#fff; background:#5A5A5A  !important;  border-top:1px dashed #9F9F9F; font:bold 14px/30px Arial !important}

/* My Account Page  -----------------------------------------------------------------------------------------------------------------*/

.myAccount { margin:5px 0 0 3px; }
.myprofle,
.changePassword ,
.orderHistory,
.viewCart,
.continueShoping,
.logout { float:left; display:block; margin-right:27px; height:135px; width:135px; }

.myprofle { background:#fff url(../images/my-profile.jpg) no-repeat 0 0;  text-indent:-999999px; }
.myprofle:hover { background-position: 0 -135px; }


.changePassword { background:url(../images/change-password.jpg) no-repeat 0 0;  text-indent:-999999px; }
.changePassword:hover { background-position: 0 -135px; }

.orderHistory { background:url(../images/order-history.jpg) no-repeat 0 0;  text-indent:-999999px; }
.orderHistory:hover,.orderHistory.active { background-position: 0 -135px; }

.viewCart { background:url(../images/view-cart.jpg) no-repeat 0 0;  text-indent:-999999px; }
.viewCart:hover { background-position: 0 -135px; }

.continueShoping { background:url(../images/continue-shoping.jpg) no-repeat 0 0;   text-indent:-999999px;}
.continueShoping:hover { background-position: 0 -135px; }

.logout { background:url(../images/logout.jpg) no-repeat 0 0;  text-indent:-999999px;}
.logout:hover { background-position: 0 -135px; }

/* TOP CART */

.cartLeftImg {  margin:7px 10px 0 0;   border:none; }
.cart { font-family:Arial; font-size:16px; color:#FFF; background:url(../images/enquiry-cart.jpg) no-repeat; height:53px;  padding: 5px 10px; }
.viewCartLink { clear:left; font-size:12px; white-space: nowrap; }


.shopping_detail_formpad1 .head .edit {
    color: #FFFFFF;
    float: right;
    font-family: 'Helvetica67-CondensedMedium';
    font-size: 14px;
    margin: 4px 5px;
}


/* 15/05/13  ( Wednesday ) ==========================================================*/

.prod-bg { padding: 10px 12px 10px 10px; }
.prod { border-right:0; padding:0 0 0 10px; }
.prod-bg a img { width:181px; height:100px; }
.prodr { padding:0 0 0 8px; }

.prodthumb a img { height: 61px;  width: 107px; margin-right:5px; }
.prodthumb { padding:6px; margin: 0 1px 15px 0; }
.fb_iframe_widget
            {
            	width:120px !important;
            	float:left;
            	padding-left:5px;
            }